itemGroup.LuxxyNarutoX=Naruto Dark's Naruto X
itemGroup.Items=Naruto Dark's Item's
itemGroup.LuxxyEyes=Naruto Dark's Eyes
itemGroup.LuxxyBandana=Naruto Dark's Bandanas
itemGroup.LuxxyArmas=Naruto Dark's Weapons
itemGroup.LuxxyJutsus=Naruto Dark's Jutsus
itemGroup.LuxxyFood=Naruto Dark's Foods

item.branco_helmet.name=Bandana Branca
item.vermelho_helmet.name=Bandana Vermelha
item.roxo_helmet.name=Bandana Roxa
item.rosa_helmet.name=Bandana Rosa
item.laranja_helmet.name=Bandana Laranja
item.amarelo_helmet.name=Bandana Amarela
item.marrom_helmet.name=Bandana Marrom
item.cinza_helmet.name=Bandana Cinza
item.verde_helmet.name=Bandana Verde

item.Armor_Core.name=Armor Core
item.bolo.name=Bolinho de Arroz
item.ramen.name=Ramen
item.amaterasu2.name=Amaterasu Sword
item.Susanoo.name=Susanoo Sword
item.Thunder.name=Thunder Sword
item.Water.name=Water Sword
item.Wind.name=Wind Sword
item.minato.name=Minato Kunai
item.asuma.name=Asuma Kunai
item.rasengan.name=Rasengan
item.chidori.name=Chidori
item.Gunbaii.name=Gunbaii
item.hiramekarei.name=Hiramekarei Sword
item.amaterasu.name=Amaterasu
item.chidorikat.name=Kagutshuci Chidori
item.rasenshuriken.name=RasenShuriken
item.kiba.name=Kiba Sword
item.nuibari.name=Nuibari Sword
item.kabutowari.name=Kabutowari Sword
item.shibuki.name=Shibuki Sword
item.kubikiri.name=Kubikiri Sword
item.Samehada.name=Samehada Sword
item.sharingan.name=Sharingan
item.byakugan.name=Byakugan
item.rinnegan.name=Rinnegan
item.mangekyo.name=Mangekyo Sharingan
item.tenseigan.name=Tenseigan
item.sabio.name=Sage Mode
item.sabiokurama.name=Kurama Sage Mode
item.rinnesharingan.name=Rinne Sharingan
item.bastao.name=Bastão
item.goldrasengan.name=Gold Rasengan

item.chakra_helmet.name=6 Caminhos Helmet
item.chakra2_helmet.name=Chakra V2 Helmet
item.chakra3_helmet.name=Chakra V1 Helmet
item.kyuv1_helmet.name=Kyuubi V1 Helmet
item.kyu_helmet.name=Kyuubi V4 Helmet
item.kyu2_helmet.name=Kyuubi V6 Helmet
item.selo_helmet.name=Selo Helmet
item.indra_helmet.name=Indra Susanoo Helmet
item.kakashis_helmet.name=Kakashi Susanoo Helmet
item.shisui_helmet.name=Shisui Susanoo Helmet
item.itachi_helmet.name=Itachi Susanoo Helmet
item.sasukes_helmet.name=Sasuke Susanoo Helmet
item.modoarthur_helmet.name=Modo S Helmet
item.mododray_helmet.name=Modo X Helmet
item.modoine_helmet.name=Modo K Helmet
item.sennin_helmet.name=Sennin Helmet
item.guerra_helmet.name=Old War Helmet

item.chakra_chest.name=6 Caminhos Chestwear
item.chakra2_chest.name=Chakra V2 Chestwear
item.chakra3_chest.name=Chakra V1 Chestwear
item.kyuv1_chest.name=Kyuubi V1 Chestwear
item.kyu_chest.name=Kyuubi V4 Chestwear
item.kyu2_chest.name=Kyuubi V6 Chestwear
item.selo_chest.name=Selo Chestwear
item.indra_chest.name=Indra Susanoo Chestwear
item.kakashis_chest.name=Kakashi Susanoo Chestwear
item.shisui_chest.name=Shisui Susanoo Chestwear
item.itachi_chest.name=Itachi Susanoo Chestwear
item.sasukes_chest.name=Sasuke Susanoo Chestwear
item.modoarthur_chest.name=Modo Arthur Chestwear
item.mododray_chest.name=Modo X Chestwear
item.modoine_chest.name=Modo K Chestwear
item.sennin_chest.name=Sennin Chestwear
item.rikudou_chest.name=Rikudou Chestwear
item.raposa_chest.name=Fuinjutsu
item.guerra_chest.name=Old War Chestwear

item.chakra_legs.name=6 Caminhos Leggings
item.chakra2_legs.name=Chakra V2 Leggings
item.chakra3_legs.name=Chakra V1 Leggings
item.kyuv1_legs.name=Kyuubi V1 Leggings
item.kyu_legs.name=Kyuubi V4 Leggings
item.kyu2_legs.name=Kyuubi V6 Leggings
item.selo_legs.name=Selo Leggings
item.indra_legs.name=Indra Susanoo Leggings
item.kakashis_legs.name=Kakashi Susanoo Leggings
item.shisui_legs.name=Shisui Susanoo Leggings
item.itachi_legs.name=Itachi Susanoo Leggings
item.sasukes_legs.name=Sasuke Susanoo Leggings
item.modoarthur_legs.name=Modo S Leggings
item.mododray_legs.name=Modo X Leggings
item.modoine_legs.name=Modo X Leggings
item.sennin_legs.name=Sennin Leggings
item.rikudou_legs.name=Rikudou Leggings
item.guerra_legs.name=Old War Leggings

item.chakra_boots.name=6 Caminhos Boots
item.chakra2_boots.name=Chakra V2 Boots
item.chakra3_boots.name=Chakra V1 Boots
item.kyuv1_boots.name=Kyuubi V1 Boots
item.kyu_boots.name=Kyuubi V4 Boots
item.kyu2_boots.name=Kyuubi V6 Boots
item.selo_boots.name=Selo Boots
item.indra_boots.name=Indra Susanoo Boots
item.kakashis_boots.name=Kakashi Susanoo Boots
item.shisui_boots.name=Shisui Susanoo Boots
item.itachi_boots.name=Itachi Susanoo Boots
item.sasukes_boots.name=Sasuke Susanoo Boots
item.modoarthur_boots.name=Modo S Boots
item.mododray_boots.name=Modo X Boots
item.modoine_boots.name=Modo K Boots
item.sennin_boots.name=Sennin Boots
item.rikudou_boots.name=Rikudou Boots
item.guerra_boots.name=Old War Leggings
